export default {
	methods: {
		filterFiabric(item) {
			return {
				...item,
				// name: item.materialName,
				// mdmMaterialComponent: item.materialElement,
				// mdmMaterialClothWidth: item.materialDoorWidth,
				// mdmMaterialCategory: item.materialCategory
			};
		},
		detailFabric(data) {
			this.$Router.push('/pages/home/fabricDetails?id=' + data.id);
		},
	}
}
